<meta http-equiv="refresh" content="0;<?php echo $_SERVER['PHP_SELF']?>">
<body style="background-color: rgb(255,224,192);">
<?php

 date_default_timezone_set('Asia/Kolkata');

 echo '<b style="margin-top:-10px;">'.date('h:i:s').'</b>';


?>
</body>
